﻿

.overlay-bg::before {
    background: none;
}


.box-shadow {
    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.50);
    -ms-box-shadow: 0 0 4px rgba(0, 0, 0, 0.50);
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.50);
    /*border: 1px solid #b1b1b1;*/
}

#login-form input[type="text"], #login-form input[type="password"] {
    border: 1px solid #000000;
    border: 1px solid rgba(0, 0, 0, 0.21);
    -webkit-box-shadow: 0 0 4px #000000;
    -ms-box-shadow: 0 0 4px rgba(0, 0, 0, 0.25);
    box-shadow: 0 0 4px #000000;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.25);
}

p {
    color: #222;
}

.radio-options {
    color: #333;
}

    .radio-options .optiontext {
        margin-right: 10px;
        margin-left: 2px;
    }

.logo {
    padding: 22px 0;
}

.breadcrumb-list > li {
    margin-right: 0;
}

nav .pagecontainer > a {
    cursor: default;
}

.breadcrumb-separator {
    margin: 0 5px;
    color: inherit;
}

.user-hands li a:hover {
    color: #dc202e;
    text-decoration: none;
}

    .user-hands li a:hover span {
        color: #dc202e;
        text-decoration: none;
    }

.breadcrumb-list > li:last-child .breadcrumb-separator {
    display: none;
}

.site-tagline {
    margin-bottom: 41px;
    font-style: italic;
    font-size: 19px;
    margin-top: -20px;
    font-weight: 500;
}

.product-title {
    white-space: normal;
}

.main-menu > li.mytaska,
.main-menu > li.register {
    font-weight: 600;
}

.banner-2 .txtCenter {
    right: 33px;
}

.nivo-controlNav {
    visibility: hidden;
}

.nivo-directionNav {
    visibility: hidden;
}

.minHeight75 {
    min-height: 75px;
}

.pd20 {
    padding: 20px;
}

.pd05 {
    padding: 5px;
}

.sideMenu > li > a {
    font-size: 14px;
    line-height: 30px;
}

.sideMenu .active a {
    color: #dc202e;
}

/*.product-cat .hitarea {
  cursor: pointer;
  height: 30px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}*/

.box {
    width: 100%;
    height: 330px;
}

.bottomPD15 {
    padding-bottom: 15px;
}


/*input[type=file] {
    border: 1px solid #ececec;
    padding: 10px 20px;
    background: #ededed;    
}*/

.footer-logo img {
    max-width: 258px;
}

label {
    color: #4c4c4c;
}

.rep p {
    font-size: 14px;
}

.reviews-tab li.active a {
    border-bottom: 1px solid #dc202e;
    font-weight: 800;
}

ul.sidebar-menu li.active > a {
    color: #dc202e;
}

a.redBtn {
    line-height: 37px;
    color: #fff;
}

.tblDark, .table td {
    color: #4c4c4c;
}

#myhand li {
    margin-bottom: 10px;
    line-height: 16px;
}

#myhand.trainings li a, #myhand.trainings li a:hover,
#myhand.trainings li a:focus, #myhand.trainings li a:visited {
    color: #222;
}



p {
    font-size: 14px;
}

.table-content table thead th {
    text-align: left;
    padding-left: 30px;
}

.clinican-profile .bill-address li span {
    width: 170px;
}

.model-details .bill-address li span,
.device-info .bill-address li span {
    width: 140px;
}

.device-servcies .bill-address li span {
    width: 85px;
}

.my-profile .bill-address li span {
    width: 155px;
}


.home-info-section ul {
    margin-left: 20px;
    padding-left: 20px;
    list-style: disc;
    margin-bottom: 15px;
}

    .home-info-section ul li {
        list-style: disc;
        color: #222;
    }

.home-info-section .up-comming-pro-info > p {
    margin-bottom: 15px;
}

.about-description p {
    color: #222;
    font-size: 14px;
    line-height: 20px;
    font-weight: normal;
}

.about-description .rteContent.margin-bot {
    margin-bottom: 30px;
}

/*.breadcrumbs-title {
    text-transform: none;
}*/

.media-heading {
    color: #222;
    font-size: 13px;
    font-weight: 700;
    line-height: 1;
    text-transform: uppercase;
}

.section-bg-tb::before {
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
}

.productsList .shop-list.product-item,
.productsList .product-info {
    background: #ffffff none repeat scroll 0 0;
}

.productsList .product-item:hover {
    -webkit-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
}

.section-title iframe {
    width: 100%;
}

.general-content p {
    margin-bottom: 15px;
}

.section-title p {
    margin-bottom: 15px;
    font-size: 14px;
}

.active-team-member .alternate {
    position: relative;
}

    .active-team-member .alternate .bg-shape::before {
        z-index: 0;
        height: 193px;
        margin-top: -84px;
    }

    .active-team-member .alternate .team-member-photo,
    .active-team-member .alternate .team-member-info {
        position: relative;
        z-index: 1;
    }

.general-content ul {
    list-style: disc;
    padding-left: 20px;
    margin-left: 10px;
}

    .general-content ul li {
        list-style: disc;
        color: #222;
    }

.general-content p a,
.section-title p a,
.up-comming-pro-info1 p a,
.productsList .product-info p a {
    color: #dc202e;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}

    .general-content p a:hover,
    .section-title p a:hover,
    .up-comming-pro-info1 p a:hover,
    .productsList .product-info p a:hover {
        color: #dc202e;
        text-decoration: underline;
    }

.shop-list p {
    margin-bottom: 10px;
}

.caption {
    margin-top: 10px;
    font-size: 11px;
}

    .caption p {
        font-size: 12px;
        color: #222;
    }

.modal-body p {
    text-align: left;
}

.home-featured-boxes .brand-name {
    font-size: 14px;
    font-weight: 300;
}

.home-featured-boxes .product-title {
    font-size: 18px;
    font-weight: 900;
}


.home-featured-boxes .product-item-2 .product-info {
    height: 160px;
}

.breadcrumb-list > li::before {
    content: "";
}

.app-section p,
.app-section li,
.app-section span,
.app-section ul,
.app-section ol,
.app-section input:not([type=submit]),
.app-section input:not([type=button]) .app-section textarea,
.app-section select,
.app-section p {
    color: #222;
}

.app-section input#locSearchButton {
    color: #fff;
}

.app-section .product-cat .treeview > li > a, .product-cat .treeview > li > ul > li > a {
    color: #222;
}


    .app-section .product-cat .treeview > li > a:hover, .product-cat .treeview > li > ul > li > a:hover {
        color: #dc202e;
    }

.app-section ul.sidebar-menu li.active > a {
    color: #dc202e;
}

p.assignClinician {
    margin-top: 10px;
}

textarea:focus {
    border-color: #dc202e;
}


input, textarea, select,
input[type="text"], input[type="password"],
.checkbox label, .radio label, label, .brand-name,
.footer-menu li a {
    color: #222;
}

.main-menu > li {
    font-weight: 600;
}

.app-section ul.sidebar-menu.treeview .level-3 a {
    font-weight: bold;
}

    .app-section ul.sidebar-menu.treeview .level-3 a.sidebar-logout-link {
        text-transform: uppercase;
        color: #dc202e;
        font-weight: bold;
    }

.linkedin:hover {
    background: #007bb6;
}


.video-container-intro {
    margin-bottom: 20px;
    margin-top: 20px;
}




.general-content p a, .general-content li a {
    color: #dc202e;
}

    .general-content p a:hover, .general-content li a:hover {
        text-decoration: underline;
    }


#siteNotice, #firstHeading, #bodyContent {
    text-align: center;
}

ul.dropdwn li a.active, ul.main-menu li.active > a {
    color: #dc202e;
}

@media screen and (min-width: 992px) {
    .video-item:nth-child(3n + 1) {
        clear: left;
    }
}

@media screen and (max-width: 991px) {
    .video-item:nth-child(2n + 1) {
        clear: left;
    }
}

@media screen and (max-width: 767px) {
    .home-featured-boxes .product-item-2 .product-info {
        height: auto;
    }
}
